------------------------------------------------------------------------------------
--Name:  	juqing4
--Creator:	由剧情表现脚本编辑器生成
--Created:	2024-03-28
------------------------------------------------------------------------------------

CppScriptMgr:SetViewPosByCell(187, 138)
local Player_1 = CppScriptMgr:QueryHero()
Player_1:SetPos(188, 139)
local Player_2 = CppScriptMgr:AddPlayer(196, 184, 144, "HazeKunpeng", 0, 0)
Player_2:JumpTo(194, 137)
CppScriptMgr:WaitMilSec(310)
Player_2:SetDir(1)
Player_1:SetDir(5)
CppScriptMgr:WaitMilSec(200)
Player_2:Say("Great!", 1500)
CppScriptMgr:WaitMilSec(930)
Player_1:SetAction(101)
Player_1:Say("Come back with me since you are so happy.", 1500)
CppScriptMgr:WaitMilSec(1490)
Player_2:JumpTo(194, 145)
CppScriptMgr:WaitMilSec(150)
Player_1:SetDir(7)
Player_2:SetDir(3)
CppScriptMgr:WaitMilSec(140)
Player_2:Say("Okay!", 1000)
CppScriptMgr:WaitMilSec(1080)
local effect_0 = CppScriptMgr:AddEffect("zf2-e233", 194, 145, 33, 1, 1, 1)
CppScriptMgr:WaitMilSec(900)
Player_2:SetHide(1)
CppScriptMgr:WaitMilSec(740)